Page MenuHomePhabricator

Put data needed for edits metrics through Event Bus into HDFS
Closed, ResolvedPublic

Description

Put data needed for edits metrics through Event Bus into HDFS
Configure Form

Event Timeline

Nuria created this task.Apr 4 2016, 5:30 PM
Milimetric moved this task from Backlog (Later) to Dashiki on the Analytics board.Jun 2 2016, 5:11 PM
Nuria renamed this task from Put all historical data needed for Pages created and count of edits metrics through Event Bus into HDFS to Put data needed for edits metrics through Event Bus into HDFS.Jul 4 2016, 4:49 PM
Milimetric updated the task description. (Show Details)
Milimetric changed the point value for this task from 0 to 5.
Nuria removed the point value for this task.Dec 19 2016, 5:02 PM
Nuria updated the task description. (Show Details)
Nuria moved this task from Backlog (Later) to Wikistats on the Analytics board.
Nuria lowered the priority of this task from Medium to Low.Jun 15 2017, 4:25 PM
Nuria moved this task from Wikistats to Backlog (Later) on the Analytics board.
Nuria moved this task from Backlog (Later) to Wikistats on the Analytics board.Jul 5 2017, 6:48 PM
Nuria moved this task from Wikistats to Backlog (Later) on the Analytics board.Jan 18 2018, 6:37 PM
Ottomata removed Ottomata as the assignee of this task.Mar 28 2018, 8:59 PM
Ottomata added a subscriber: Ottomata.

I'm not totally sure what this task is, so I'm unassigning myself.

mforns closed this task as Resolved.Aug 10 2020, 4:42 PM
mforns claimed this task.
mforns added a subscriber: mforns.

Already done.